加载中
ubuntu 14.04(trusty)下opencv2与opencv3切换

背景 ubuntu 14.04下进行SLAM开发,使用ros indigo,而indigo默认的opencv版本为2.4.8 在高翔博士的《SLAM十四讲》中,需要用到viz模块,此处需要使用的opencv版本为3以上。 因此需要在实际使...

2018/02/01 10:51
16

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部